# data/Debian.yaml
# generic defaults for Debian-based systems
---
webproxy::packages::package_type: apt
webproxy::packages::install:
  - libapache2-mod-webauthldap
  - nfs-common
  - heimdal-clients
  - ldap-utils

